Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: The connected device doesn't support untethered jailbreak

  1. #1
    Default The connected device doesn't support untethered jailbreak
    I'm jailbreaking an iPhone 3Gs
    iOS 5.0.1
    Jailbreaking with Redsn0w 0.9.9b8 pointed at iOS 3.0 firmware
    I've succesfully enterred DFU Mode, but it tells me After i've enterred DFU :
    The connected device doesn't support untethered jailbreak
    What should i do?

  2. #2
    you do not have to point to firmware 3.0,use the jailbreak without pointing to any firmware or point it to your current firmware 5.0. The jailbreak is untether only if you have an old bootrom iphone (i do not think is the case since you got that message from redsn0w, but can verify with redsn0w, when you use the select ipsw function, select the 5.0 firmware,and then by selecting no when will ask you is if old bootrom, if is new the jailbreak will not work and get a message saing you have a new bootro device).For untether jailreak you can downgrade to 4.3.3 or lower firmware if you have the shsh saved , if no shsh can downgrade to 4.1
    Last edited by ovidiu1305; 11-20-2011 at 06:41 AM.

  3. #3
    My serial (from digit 1-5):88015. It's week 15 then? Oh and it's 32GB btw, factory unlocked.

    Maybe because it's produced in 2010?

    NOOOO iBoot Version 359.3.2
    New bootrom then >.> I'll just wait for the next Redsn0w release
    Last edited by Meong; 11-20-2011 at 04:04 AM.

  4. #4
    new bootrom, so can jailbreak tether for now, but point redsnow to 5.0 not to 3.0, or downgrade for untether jailbreak

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •